// CANVAS CSS

.canvas
	.canvas-content,
	.canvas-footer
		align-items center
		display flex
		flex-flow column wrap
		padding 0 0.5rem 0.5rem
		.button-group
			margin-bottom 0

+above(l)
	.canvas
		.canvas-content,
		.canvas-footer
			flex-flow row nowrap
			justify-content space-between
			padding 0 0.5rem
		.canvas-footer
			border-top 3px solid #dedede54
			padding 0.5rem
			